#imCell_1 { display: block; position: relative; overflow: hidden; width: 930px; min-height: 283px; padding-top: 15px; padding-bottom: 9px; padding-left: 10px; padding-right: 0px;}
#imCellStyle_1 { position: relative; width: 930px; min-height: 283px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 15px; bottom: 9px; left: 10px; right: 0px; background-color: transparent; }
#imObjectGallery_1 > div { margin: 0 auto; }
#imContent #imObjectGallery_1 a:link, #imContent #imObjectGallery_1 a:hover, #imContent #imObjectGallery_1 a:visited, #imContent #imObjectGallery_1 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 626px; min-height: 71px; padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_6 { position: relative; width: 616px; min-height: 51px; padding: 10px 0px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 0px; right: 1px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imTextObject_6_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 303px; min-height: 71px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; padding-right: 0px;}
#imCellStyle_7 { position: relative; width: 290px; min-height: 45px; padding: 13px 5px 13px 8px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 10px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imTextObject_7_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Arial Black", sans-serif; }
#imTextObject_7_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 216px; padding-top: 8px; padding-bottom: 0px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_8 { position: relative; width: 212px; min-height: 184px; padding: 17px 11px 15px 12px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 8px; bottom: 0px; left: 3px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imCellStyle_8 > a { display: block; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 231px; min-height: 216px; padding-top: 8px; padding-bottom: 0px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_9 { position: relative; width: 213px; min-height: 186px; padding: 17px 9px 13px 9px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 8px; bottom: 0px; left: 3px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imCellStyle_9 > a { display: block; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 231px; min-height: 216px; padding-top: 8px; padding-bottom: 0px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_10 { position: relative; width: 213px; min-height: 186px; padding: 17px 11px 13px 7px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 8px; bottom: 0px; left: 3px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imCellStyle_10 > a { display: block; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 462px; min-height: 76px; padding-top: 10px; padding-bottom: 3px; padding-left: 10px; padding-right: 0px;}
#imCellStyle_13 { position: relative; width: 449px; min-height: 60px; padding: 8px 3px 8px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 10px; bottom: 3px; left: 10px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imTextObject_13_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_13_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_13_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_13_tab0 .cf1 { color: #000000; }
#imTextObject_13_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_13_tab0 .cf3 { color: #FFBF00; }
#imTextObject_13_tab0 .cf4 { color: #000000; }
#imTextObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_13_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_13_tab0 .cb1 { background-color: #000000; }
#imTextObject_13_tab0 .cb2 { background-color: transparent; }
#imTextObject_13_tab0 .cb3 { background-color: #FFBF00; }
#imTextObject_13_tab0 .cb4 { background-color: #000000; }
#imTextObject_14_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_14_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_14_tab0 .cf1 { color: #000000; }
#imTextObject_14_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_14_tab0 .cf3 { color: #000000; }
#imTextObject_14_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14_tab0 .cb1 { background-color: #000000; }
#imTextObject_14_tab0 .cb2 { background-color: transparent; }
#imTextObject_14_tab0 .cb3 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 465px; min-height: 76px; padding-top: 10px; padding-bottom: 3px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_16 { position: relative; width: 449px; min-height: 61px; padding: 8px 3px 7px 13px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 10px; bottom: 3px; left: 3px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imCellStyle_16 > a { display: block; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 224px; min-height: 216px; padding-top: 8px; padding-bottom: 0px; padding-left: 10px; padding-right: 0px;}
#imCellStyle_5 { position: relative; width: 210px; min-height: 182px; padding: 17px 7px 17px 7px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 8px; bottom: 0px; left: 10px; right: 0px; background-color: #000000; opacity: 0.7; filter: alpha(opacity = 70); }
#imCellStyle_5 > a { display: block; }
